Default : SHIFT
REDUCE
EOS
LEFT abbrev
LEFT aff
LEFT a_obj
LEFT arg
LEFT ato
LEFT ats
LEFT aux_caus
LEFT aux_pass
LEFT aux_tps
LEFT comp
LEFT coord
LEFT de_obj
LEFT dep
LEFT dep_coord
LEFT det
LEFT mod
LEFT mod_rel
LEFT obj
LEFT p_obj
LEFT ponct
LEFT suj
RIGHT abbrev
RIGHT aff
RIGHT a_obj
RIGHT arg
RIGHT ato
RIGHT ats
RIGHT aux_caus
RIGHT aux_pass
RIGHT aux_tps
RIGHT comp
RIGHT coord
RIGHT de_obj
RIGHT dep
RIGHT dep_coord
RIGHT det
RIGHT mod
RIGHT mod_rel
RIGHT obj
RIGHT p_obj
RIGHT ponct
RIGHT suj
